C******************************************************************************
	SUBROUTINE AK$ADD_TOTAL(USER)
C******************************************************************************
C AKADDTOTL.FOR
C
C  written by:  M. Serrer
C  date:        March 1984
C
C  Totalize user record in AK$RECORD to AK$SUMMARY(USER)
C
	INCLUDE 'AK.INC/NOLIST'
	INCLUDE 'BK.INC/NOLIST'
C
	BK$RECORD=AK$SUMMARY(USER)
C
	BK$DSK_BLK=BK$DSK_BLK+AK$DSK_BLK
	BK$VOL_MNT=BK$VOL_MNT+AK$VOL_MNT
	BK$PRT_JOB=BK$PRT_JOB+AK$PRT_JOB
	BK$PRT_PAG=BK$PRT_PAG+AK$PRT_PAG
	BK$LOG_CNT=BK$LOG_CNT+AK$LOG_CNT
	BK$LOG_FAL=BK$LOG_FAL+AK$LOG_FAL
	BK$P_CON_TIM=BK$P_CON_TIM+AK$P_CON_TIM
	BK$N_CON_TIM=BK$N_CON_TIM+AK$N_CON_TIM
	BK$P_INT_TIM=BK$P_INT_TIM+AK$P_INT_TIM
	BK$N_INT_TIM=BK$N_INT_TIM+AK$N_INT_TIM
	BK$P_BAT_TIM=BK$P_BAT_TIM+AK$P_BAT_TIM
	BK$N_BAT_TIM=BK$N_BAT_TIM+AK$N_BAT_TIM
	BK$DIR_IO=BK$DIR_IO+AK$DIR_IO
	BK$BUF_IO=BK$BUF_IO+AK$BUF_IO
	BK$PAG_FLT=BK$PAG_FLT+AK$PAG_FLT
C	BK$LST_LOG=AK$LST_LOG
C
	AK$SUMMARY(USER)=BK$RECORD
	RETURN
	END
